@charset "UTF-8";
/* CSS Document */

.qc-cmp2-container .dNyVNq{background-color: rgba(33, 41, 52, 0.55) !important;}
.qc-cmp2-container .jiiVkd{background-color: var(--colorPrincipalCMP)  !important}
#qc-cmp2-ui p{font-size:0.8em}
.qc-cmp2-summary-buttons{ align-self: flex-start ;}
.qc-cmp2-summary-buttons button, .qc-cmp2-footer button {background-color:  var(--colorPrincipalCMP)  !important;  border-color:  var(--colorPrincipalCMP)  !important;   }
.qc-cmp2-summary-button button:hover, .qc-cmp2-footer button:hover {background-color:  var(--colorSecundarioCMP)  !important;border-color:  var(--colorSecundarioCMP)  !important;color: #333 !important;}
.qc-cmp2-summary-button button.CEagl:hover, .qc-cmp2-footer button.CEagl:hover {background-color:  var(--colorSecundarioCMP)  !important;border-color:  var(--colorSecundarioCMP)  !important;color: #FFFFFF !important;}
.qc-cmp2-footer button.eieXKs, .qc-cmp2-footer button.eYTTrs{color: #E0DFDF !important;} 

#qc-cmp2-ui .qc-cmp2-summary-buttons button, #qc-cmp2-ui .qc-cmp2-footer button{align-items:center;}

.qc-cmp2-summary-buttons button.CEagl, .qc-cmp2-buttons-desktop button.CEagl, .qc-cmp2-footer button.CEagl {background-color: #FFFFFF !important;  border-color:  var(--colorPrincipalCMP)  !important; color:  var(--colorPrincipalCMP)  !important; }
.qc-cmp2-summary-buttons button.fIstxk, .qc-cmp2-buttons-desktop button.fIstxk, .qc-cmp2-footer-links button.kjCEtc{color:#FFFDFD;}
.qc-cmp2-summary-section p .hEgmKl, .qc-cmp2-toggle-switch .elrjQi, .qc-cmp2-consent-info button.qc-cmp2-home-button,.qc-cmp2-expandable-legal button.elrjQi, .qc-cmp2-summary-section .ilooib, .qc-cmp2-expandable-legal button.eYTTrs {color:  var(--colorPrincipalCMP)  !important; }
.qc-cmp2-footer-links button.elrjQi{background-color:#FFFFFF !important; color: var(--colorPrincipalCMP)  !important}
.qc-cmp2-buttons-desktop button.knPNpm, .qc-cmp2-scrollable-section::-webkit-scrollbar-thumb{background-color:  var(--colorPrincipalCMP)  !important; }
#qc-cmp2-ui a {color:  var(--colorPrincipalCMP);}
.qc-cmp2-toggle-switch button.htKFBD, .qc-cmp2-toggle-switch button.cyZNWJ{background-color:  var(--colorPrincipalCMP)  !important;border-color:  var(--colorPrincipalCMP)  !important; }

.qc-cmp2-toggle-switch button p.text.on{color:  var(--colorPrincipalCMP)  !important;}

.jPcfvs .qc-cmp2-list-item .qc-cmp2-expandable-list .qc-cmp2-expandable-info .qc-cmp2-expandable-legal .qc-cmp2-toggle-legal-button::before,
.hQoHir .qc-cmp2-consent-info .qc-cmp2-publisher-logo-container .qc-cmp2-home-button img {-webkit-filter: hue-rotate(205deg) saturate(75);    filter: hue-rotate(205deg) saturate(75); }


#qc-cmp2-ui {max-width:100% !important}
/*#qc-cmp2-ui .qc-cmp2-summary-section{width:84%  !important}*/
#qc-cmp2-ui.ZgpNE .qc-cmp2-footer, #qc-cmp2-ui.jPzPiK .qc-cmp2-footer {width:15%  !important}



@media (min-width: 768px){
#qc-cmp2-ui p{font-size:0.8em}
#qc-cmp2-ui .qc-cmp2-scrollable-section p.qc-cmp2-list-item-title, #qc-cmp2-ui .qc-cmp2-scrollable-section p.qc-cmp2-list-item-status{font-size:0.9em}
.qc-cmp2-summary-buttons{width: 96% !important;}
.ZgpNE.ZgpNE .qc-cmp2-summary-section{padding:10px !important}

.eEFbbr.eEFbbr .qc-cmp2-footer .qc-cmp2-footer-links button{color:#FFFDFD  !important; }

/*#qc-cmp2-ui .qc-cmp2-summary-section{width:80%  !important}*/
/*#qc-cmp2-ui.ZgpNE .qc-cmp2-footer {width:18%  !important}*/

}
@media only screen and (max-width : 550px) {
#qc-cmp2-ui .qc-cmp2-summary-section{width:99%  !important}
#qc-cmp2-ui p{font-size:0.65em}	

#qc-cmp2-ui .qc-cmp2-summary-section h2, #qc-cmp2-ui .qc-cmp2-consent-info h2{font-size:0.8em}
}